body {background-color:gray;
        text-align:center;}

.page   {
        width:800px;
        background-color:white;
        padding:1% 1% 1% 1%;
        margin-left:auto;
        margin-right:auto;
        margin-top:20px;
      }

.page h2    {text-align:center;}
.index  {text-align: left;}
.index span  {
            font-family: arial black;
            
            font-size: medium;
            }

.navbar {width:800px;margin-top:5px}

.navbar ul    {
        text-align: center;
        padding-bottom: 5px;
        padding-top: 5px;
        padding-left: 0;

        /* cancels gap caused by top padding in Opera 7.54 */
        margin-left: 0;
        background-color: gray;

        font-family: 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
        line-height: 20px;
        /* fixes Firefox 0.9.3 */
        }

.navbar ul li {
        display: inline;
        padding-bottom: 5px;
        padding-top: 5px;
        /* matches link padding except for left and right */

            }

.linka   {
        padding-left: 10px;
        padding-right: 10px;
        padding-bottom: 5px;
        padding-top: 5px;
        color: #F2EEEC;
        text-decoration: none;
        border-right: 1px solid #F2EEEC;
        }

.navbar ul li a:hover
        {background: #F2EEEC;
        color: #3A291F;}

.navbar #active { border-left: 1px solid #F2EEEC;}

.links-main         {text-align:left;
                width:80%;
                vertical-align:top;
                padding-right:20px;}

.linksplaces    {text-align:left;
                width:80%;
                vertical-align:top;
                padding-right:20px;}

.linksplaces h3 {padding-bottom:-5px;
                margin-bottom:-5px;}
                
.linksplaces p  {margin-bottom:50px;}

.links-sidebar  {
                text-align:left;
                border-left:2px dashed green;
                padding-left:20px;
                }

.links table    {padding-top:20px;}

.recipes        {border-bottom:2px dashed green;
                padding-top:10px;
                width:60%;
                margin-left:20%;
                text-align:left;}
.recipes p      {width:500px;}

.albuminfolink      {color:blue;
                    text-decoration:underline;
                    font-style:italic}
